Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1599484

Summary: ghc-hs-bibutils-6.6.0.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: ghc-hs-bibutilsAssignee: Jens Petersen <petersen>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: petersen
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: ghc-hs-bibutils-6.6.0.0-1.fc28 ghc-hs-bibutils-6.6.0.0-1.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-10-23 05:35:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2018-07-10 00:15:39 UTC
Latest upstream release: 6.6.0.0
Current version/release in rawhide: 6.2.0.1-2.fc28
URL: http://hackage.haskell.org/package/hs-bibutils

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1115/

Comment 1 Fedora Update System 2018-07-24 16:12:32 UTC
ghc-hakyll-4.10.0.0-3.fc28 pandoc-citeproc-0.12.2.5-4.fc28 ghc-hs-bibutils-6.6.0.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-33fef25ed1

Comment 2 Fedora Update System 2018-07-25 19:13:11 UTC
ghc-hakyll-4.10.0.0-3.fc28, ghc-hs-bibutils-6.6.0.0-1.fc28, pandoc-citeproc-0.12.2.5-4.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-33fef25ed1

Comment 3 Fedora Update System 2018-07-26 12:00:37 UTC
ghc-hakyll-4.10.0.0-3.fc28, ghc-hs-bibutils-6.6.0.0-1.fc28, pandoc-citeproc-0.12.2.5-4.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-33fef25ed1

Comment 4 Fedora Update System 2018-07-28 03:22:09 UTC
bibutils-6.6-1.el7 ghc-hs-bibutils-6.6.0.0-1.el7 pandoc-citeproc-0.3.0.1-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-f9d6ff695a

Comment 5 Fedora Update System 2018-07-28 03:22:23 UTC
bibutils-6.6-1.el7 ghc-hs-bibutils-6.6.0.0-1.el7 pandoc-citeproc-0.3.0.1-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-f9d6ff695a

Comment 6 Fedora Update System 2018-07-29 02:32:04 UTC
bibutils-6.6-1.el7, ghc-hs-bibutils-6.6.0.0-1.el7, pandoc-citeproc-0.3.0.1-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-f9d6ff695a

Comment 7 Fedora Update System 2018-08-31 21:16:24 UTC
ghc-hakyll-4.10.0.0-3.fc28, ghc-hs-bibutils-6.6.0.0-1.fc28, pandoc-citeproc-0.12.2.5-4.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-02-26 01:23:25 UTC
bibutils-6.6-1.el7, ghc-hs-bibutils-6.6.0.0-1.el7, pandoc-citeproc-0.3.0.1-4.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.